<!-- <div class="container">
    <div class="headerbar">
      <span>Profile utilisateur</span>
    </div>
    <div class="boom">
      <h1>il semble que ça marche {{a}}</h1> <h2>you have successfully logged in using JWT.</h2>
      
      <button class="btn btn-lg btn-primary" (click)="logout()">Deconnexion</button>
    </div>
  </div>  -->
